Hmatrixb Struct Reference

HMATRIXB hardware registers. More...

`#include <hmatrixb.h>`

## Data Fields

RoReg8 | Reserved1 [0x80]
HmatrixbPrs | Prs [16]
| Offset: 0x080 HmatrixbPrs groups.

## Detailed Description

HMATRIXB hardware registers.

Definition at line 76 of file hmatrixb.h.

The documentation for this struct was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/hmatrixb.h